From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 12 October 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.09.03.22.58.30682">the hero dies in this one</a>:<BR>
<BR>
I really like this poem, and I have a lot to say about how it makes me feel, but I can't clarify my thoughts.  My stream of consciousness is tourettesing the films "Open Range" and also "Saturday Night Fever" in this second, as films that are at least about believable relationships, ones that you could at least imagining yourself realistically being in.  
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 12 October 2010<P>

Or at least capable of being in.  I think your poem IJT, helped me understand and clarify why I hate romantic comedies. 
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 12 October 2010<P>

Does anyone know where one can publish short stories online?
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 12 October 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.10.06.23.35.14325">Lip-smacking Satisfaction</a>: This was short and sweet, I can't believe I missed reading it, nice work<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>